html, body, div, span, h2, h3, h4, h5, h6, blockquote, a, font, s, small, strike, strong, b, u, i, center, form {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
html, body {height:100%;margin:0;padding:0;}
body,td,th {font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;color:#363636;}
body {background:url(/images/background-bw.gif) repeat-x #dedede;margin:0;padding:0;}
body a {color:#2361a1;text-decoration:underline;}
body a:hover {color:#990033;text-decoration:underline;}
hr {border:none;height:1px;color:#000000;background-color:#000000;margin:5px 0px;}
h1 {width:620px;height:20px;background:url(/images/t.gif);font-family:verdana;letter-spacing:2px;padding-top:5px;padding-left:10px;color:#000;text-transform:uppercase;margin:0 0 0 0px;font-size:12px;}
h1 a {font-family:verdana;color:#000;text-transform:uppercase;font-size:12px;text-decoration:none;}
h1 a:hover {font-family:verdana;color:#000;text-transform:uppercase;font-size:12px;text-decoration:none;}
h2 {font-family:Arial, Helvetica, sans-serif;font-size:20px;line-height:35px;font-weight:bold;color:#0057B7;}
h3 {font-size:14px;font-weight:bold;color:#2361a1;padding:0px;}
.menuheading {font-family:verdana;letter-spacing:1px;font-size:12px;font-weight:bold;margin-top:15px;}
#wrap {width:979px;margin:auto;}
#tophead {height:106px;width:979px;background:url(/images/header-bw.gif);}
#insidehead {position:absolute;width:979px;height:106px;}
#insidehead .backhome {display:block;position:absolute;height:106px;width:421px;text-indent:-3000px;overflow:hidden;}
#searchcontainer {position:absolute;top:21px;right:16px;text-align:right;color:#FFFFFF;}
#welcome-message {position:absolute;top:60px;right:0px;color:#FFFFFF;width:895px;}
#scroll {width:932px;height:32px;background:url(/images/scroll.gif);padding:0px 11px 0 16px;}
#toplinks {width:933px;height:25px;background:url(/images/horizontal-menu.gif);padding:6px 10px 0 16px;}
.headlinks {margin:0 0 0 2px;padding:0;font-family:Arial,Helvetica,sans-serif;list-style:none;text-transform:uppercase;}
.headlinks li {float:left;}
.headlinks li a {font-size:12px;text-decoration:none;line-height:38px;padding:0;color:#8e8e8e;background:none;font-weight:bold;font-family:Arial,Helvetica,sans-serif;float:left;}
.headlinks li a span {text-decoration:none;float:left;padding:0 5px 0 24px;line-height:30px;color:#000;font-size:14px;font-weight:bold;}
.headlinks li a:hover, .headnav li a:active {text-decoration:none;cursor:hand;}
.headlinks li a:hover {text-decoration:none;padding-bottom:0px;margin:0;color:#000;}
.headlinks li a:hover span {color:#000;}
.headlinks li.hlink a span {padding:0 10px 0 10px;}
.headlinks li.hlink a:hover {text-decoration:none;}
.headlinks li.hlink a:hover span {text-decoration:none;color:#FF0000;}
#container {width:979px;padding:10px 0px 0 0px;background:url() repeat-y #dedede;overflow:hidden;}
#alignleft {width:624px;float:right;padding-right:10px;}
#alignright {width:200px;float:left;}
#mostright {width:129px;float:right;margin-left:6px;margin-bottom:10px;}
#marginfoot {width:967px;background-color:#31302e;overflow:hidden;padding:6px;color:#eeeeee;font-size:12px;}
#marginfoot a {color:#eeeeee;font-size:12px;text-decoration:none;font-weight:normal;}
#marginfoot a:hover {color:#eeeeee;font-size:12px;text-decoration:underline;font-weight:normal;}
.alphabet {color:#000000;font-family:Arial Black;font-size:20px;text-transform:uppercase;line-height:16px;margin-left:4px;}
.sidebar {margin:0;padding:0;list-style:none;background-color:#f4f4f4;}
.sidebar li.list a {font-weight:bold;display:block;margin:0px;margin-top:0px;margin-bottom:0px;padding:2px 0 4px 10px;text-decoration:none;font-size:13px;color:#2361a1;text-align:left;background:url(/images/cpoint.gif) repeat-x;background-position:bottom;}
.sidebar li.list a:hover {font-weight:bold;display:block;margin:0px;margin-top:0px;margin-bottom:0px;padding:2px 0 4px 10px;text-decoration:underline;font-size:13px;color:#2361a1;text-align:left;background-image:url(/images/cpoint.gif) repeat-x;background-position:center top left;}
.sidebar li.last a {font-weight:bold;display:block;margin:0px;margin-top:0px;margin-bottom:10px;padding:2px 0 4px 10px;text-decoration:none;font-size:13px;color:#2361a1;text-align:left;background:url(/images/layout/menuhr.gif) repeat-x;background-position:bottom;}
.sidebar li.last a:hover {font-weight:bold;display:block;margin:0px;margin-top:0px;margin-bottom:10px;padding:2px 0 4px 10px;text-decoration:underline;font-size:13px;color:#2361a1;text-align:left;background-image:url(/images/layout/menuhr.gif) repeat-x;background-position:center top left;}
.reviewlist {margin:0;padding:0;list-style:none;}
.reviewlist li.list a {font-weight:bold;display:block;margin:0px;margin-top:0px;margin-bottom:0px;padding:2px 0 4px 10px;text-decoration:none;font-size:13px;text-align:left;background:url() repeat-x;background-position:bottom;}
.reviewlist li.list a:hover {font-weight:bold;display:block;margin:0px;margin-top:0px;margin-bottom:0px;padding:2px 0 4px 10px;text-decoration:underline;font-size:13px;text-align:left;background-image:url() repeat-x;background-position:center top left;}
.reviewlist li.last a {font-weight:bold;display:block;margin:0px;margin-top:0px;margin-bottom:10px;padding:2px 0 4px 10px;text-decoration:none;font-size:13px;text-align:left;background:url() repeat-x;background-position:bottom;}
.reviewlist li.last a:hover {font-weight:bold;display:block;margin:0px;margin-top:0px;margin-bottom:10px;padding:2px 0 4px 10px;text-decoration:underline;font-size:13px;text-align:left;background-image:url() repeat-x;background-position:center top left;}
#eXTReMe {display:none;}
#leftmenu {width:120px;border:1px solid #CCCCCC;float:left;background-color:#F7F7F7;}
#menutitle {width:115px;height:22px;padding-left:5px;padding-top:3px;background:url(/images/layout/menuhead.gif);color:#F1F1F1;font-size:18px;text-transform:uppercase;font-family:Arial Black;line-height:18px;}
#main {width:605px;float:left;}
#content {width:603px;border:1px solid #CCCCCC;background-color:#ffffff;margin-bottom:5px;}
#rightside {width:250px;float:left;}
#footer {width:620px;margin-left:auto;margin-right:auto;padding:px 0;overflow:hidden;background:url();font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;color:#3C3C3C;}
#footer a {text-decoration:none;color:#3C3C3C;font-weight:normal;}
#footer a:hover {text-decoration:none;color:#3C3C3C;font-weight:normal;}
#footer a:visited {color:#3C3C3C;font-weight:normal;}
.updateslink {color:#2361a1;text-decoration:underline;font-weight:bold;font-size:20px;}
.updatepara {margin-top:5px;}
ul.updatelist {margin:5px 0 0 15px;line-height:150%;}
.hr {height: 0;font-size: 0;line-height: 0;width: 100%;margin: 15px 0 5px 0;}
.dotted {border-bottom: dotted 2px #252525;}
.dashed {border-bottom: dashed 2px #252525;}
#reviewcompany {width:638px;background:url();}
.reviewborder {width:638px;border-bottom: solid 1px #959595;text-align:center;padding:5px 0;}
.reviewlast {width:638px;text-align:center;padding:5px 0;}
.topbanners {border:1px solid #c6c6c6;width:638px;background-color:#ffffff;overflow:hidden;margin-right:auto;margin-left:auto;margin-bottom:10px;padding:10px;}
#yellowtab {width:240px;height:20px;background:url(/images/yellow-menu.gif);font-family:verdana;letter-spacing:2px;padding-top:5px;padding-left:10px;color:#000;text-transform:uppercase;}
#wpbox {color:#363636;border:1px solid #c6c6c6;width:198px;background-color:#FFF;font-size:12px;overflow:hidden;}
#box {color:#363636;border:1px solid #c6c6c6;width:198px;background-color:#FFF;font-size:12px;overflow:hidden;padding-bottom:10px;}
#box2 {color:#363636;border:1px solid #c6c6c6;width:127px;background-color:#FFF;font-size:12px;overflow:hidden;padding-bottom:10px;}
a.incoming, a.incoming:link, a.incoming:active, a.incoming:visited a {color:#898989;text-decoration:underline;font-weight:normal;font-size:12px;}
a.incoming:hover {color:#898989;text-decoration:none;font-weight:normal;font-size:12px;}
#maincontent {border:1px solid #c6c6c6;width:608px;background-color:#f4f4f4;overflow:hidden;margin:auto;padding:10px;margin-bottom:10px;}
#maincontent li {list-style-position:inside;padding:0;margin-top:10px;margin-bottom:10px;}
.subhead {width:620px;height:20px;background:url(/images/t.gif);font-family:verdana;letter-spacing:2px;padding-top:5px;padding-left:10px;color:#000;text-transform:uppercase;margin:auto;font-size:12px;}
#moving {width:658px;height:25px;background:url(/images/movingmenu2.gif);padding:6px 0px 0px 0px;margin-bottom:10px;}
.welcomebox {border:1px solid #c6c6c6;width:658px;background-color:#ffffff;overflow:hidden;margin-right:auto;margin-left:auto;margin-bottom:10px;}
#flash {height:8px;padding:7px 16px 0 0px;background-color:#31302e;}
.tablinks {margin:0 0 0 0px;padding:0;font-family:Arial,Helvetica,sans-serif;list-style:none;text-transform:uppercase;}
.tablinks li {float:left;}
.tablinks li a {font-size:12px;text-decoration:none;line-height:38px;padding:0;color:#FFF;background:none;font-weight:bold;font-family:Arial,Helvetica,sans-serif;float:left;}
.tablinks li a span {text-decoration:none;float:left;padding:0 5px 0 24px;line-height:30px;color:#FFF;font-size:12px;font-weight:bold;}
.tablinks li a:hover, .headnav li a:active {text-decoration:none;cursor:hand;}
.tablinks li a:hover {text-decoration:none;padding-bottom:0px;margin:0;color:#FFF;}
.tablinks li a:hover span {color:#FFF;}
.tablinks li.toptab a span {padding:0 30px 0 0px;}
.tablinks li.toptab a:hover {text-decoration:none;}
.tablinks li.toptab a:hover span {text-decoration:none;color:#cccccc;}
#review-footer {font-family:Arial, Helvetica, sans-serif;font-size:24px;line-height:35px;font-weight:bold;color:#FFF;text-align:center;letter-spacing:4px;margin-bottom:15px;border-bottom:1px dashed #c6c6c6;}
#footer-border {padding-top:15px;border-top:1px dashed #c6c6c6;}
.alignright {float: right;margin-bottom:10px;}
.alignleft {float: left;margin-bottom:10px;}
.homepage-large {font-size:18px;}
.broker-desc {padding:12px;border:2px dashed #252525;overflow:hidden;}
.broker-listing {padding:10px 0 12px 0;border-bottom:2px dashed #252525;overflow:hidden;}
.broker-listing-left {float:left;width:200px;margin-right:10px;overflow:hidden;}
.broker-listing-middle {float:left;width:250px;}
.broker-listing-right {float:right;width:100px;overflow:hidden;}
.selectLetter{font-size:20px;}
.selectLetter a{text-decoration:none;margin-right:10px;font-weight:bold;color:#363636;}
#wpbox{padding-bottom:20px;}
#wpbox ul{list-style-type:none;margin:0;padding:0;}
#wpbox ul li{margin:10px 0;};